<?php
$z[0]=Array("field","国管局,习近平,党组,焦焕",0,74);
$z[0][4]['name']="keywords";
$z[1]=Array("field","据国家机关事务管理局网站消息，10月20日，国管局召开领导干部会议，宣布中共中央关于国管局主要领导调整的决定，李宝荣任国管局局长、党组书记，焦",76,325);
$z[1][4]['name']="description";
$z[2]=Array("field","李宝荣任国管局局长 焦焕成已到任职年龄去职(图)",327,431);
$z[2][4]['name']="title";
$z[3]=Array("field","新虐网记者",433,487);
$z[3][4]['name']="writer";
$z[4]=Array("field","",489,528);
$z[4][4]['name']="source";
$z[5]=Array("field","",530,570);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","<p>　　10月21日电 据国家机关事务管理局网站消息，10月20日，国管局召开领导干部会议，宣布中共中央关于国管局主要领导调整的决定，李宝荣任国管局局长、<a href=\"/fazhi/ff/201507/10975.html\">党组</a>书记，焦焕成已到任职年龄，不再担任国管局局长、党组书记职务。<a href=\"http://www.xinnue.com/fazhi/shwx/\" target=\"_blank\">社会</a></p>\r\n\n<p>　　李宝荣表示，新一届局领导班子将继续深入学习贯彻<a href=\"/news/china/gaoceng/201508/2120207.html\">习近平</a>总书记系列重要讲话精神，始终在思想上、政治上、行动上同以习近平同志为总书记的党中央保持高度一致，按照李克强总理关于机关事务工作的重要指示，履职尽责，团结共事，廉洁自律，努力把国管局各项工作继续推向前进。</p>\r\n\n<p>　　<strong>简历</strong></p>\r\n\n<p>　　李宝荣，男，汉族，1976年11月参加工作，1984年9月加入中国共产党，硕士。1998年9月到国务院机关事务管理局工作，先后任人事司副司长、司长，财务管理司司长。2004年11月任局党组成员、财务管理司司长。2005年12月任机关党委书记。2007年2月任副局长。",572,1866);
$z[6][4]['name']="body";
$z[7]=Array("field","",1868,1907);
$z[7][4]['name']="litpic";

?>